intercom_plugin 0.1.6 icon indicating copy to clipboard operation
intercom_plugin: ^0.1.6 copied to clipboard

A plugin that translates the Intercom SDK into a plugin for Flutter

Stable versions of intercom_plugin

VersionMin Dart SDKUploadedDocumentationArchive
0.1.62.72 years agoGo to the documentation of intercom_plugin 0.1.6Download intercom_plugin 0.1.6 archive
0.1.52.72 years agoGo to the documentation of intercom_plugin 0.1.5Download intercom_plugin 0.1.5 archive
0.1.42.72 years agoGo to the documentation of intercom_plugin 0.1.4Download intercom_plugin 0.1.4 archive
0.1.32.72 years agoGo to the documentation of intercom_plugin 0.1.3Download intercom_plugin 0.1.3 archive
0.1.22.72 years agoGo to the documentation of intercom_plugin 0.1.2Download intercom_plugin 0.1.2 archive
0.1.12.72 years agoGo to the documentation of intercom_plugin 0.1.1Download intercom_plugin 0.1.1 archive
0.1.02.72 years agoGo to the documentation of intercom_plugin 0.1.0Download intercom_plugin 0.1.0 archive
4
likes
100
pub points
8%
popularity

Publisher

verified publisher iconlucaseduardo.dev

A plugin that translates the Intercom SDK into a plugin for Flutter

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, intl

More

Packages that depend on intercom_plugin